Maxit - Anomalie #2021

Suggestion - Filtrage des mots hors norme (ex. crime, sexe, drogue, etc.)
09/03/2025 11:07 AM - Ethmane Diagne
Description

Afin d’améliorer la sécurité et I'expérience utilisateur, il serait pertinent que le chatbot soit capable de détecter et filirer certains mots
ou expressions sensibles, tels que :

crime

sexe

drogue

et autres termes inappropriés.

Actuellement, si ces mots sont inclus dans une requéte, le chatbot peut tenter d’y répondre, ce qui peut générer des interactions hors
contexte ou inadaptées.

Résultat attendu :
Le chatbot doit détecter ces termes sensibles et éviter d’y répondre.

A la place, il peut afficher un message clair, par exemple :
“Je suis un assistant virtuel spécialisé dans les services Max-it. Je ne peux pas traiter ce type de demande.”

History

#1 - 09/18/2025 10:17 AM - Ethmane Diagne

- Status changed from Nouveau to En cours

#2 - 09/22/2025 10:08 AM - Mariama Drame

- Status changed from En cours to Résolu

#3 - 09/22/2025 01:08 PM - Ethmane Diagne

Les insultes passent toujours

#4 - 09/22/2025 01:09 PM - Ethmane Diagne

- Status changed from Résolu to Commentaire

#5 - 09/23/2025 10:18 AM - Ethmane Diagne

- Priority changed from Normal to Bas

#6 - 09/23/2025 11:01 AM - Ethmane Diagne

- Status changed from Commentaire to Fermé

#7 - 09/24/2025 01:35 PM - Ethmane Diagne

- Status changed from Fermé to En cours

#8 - 10/01/2025 03:13 PM - Ethmane Diagne

- Status changed from En cours to Fermé
